## oem-firmware-rtl8821cu-1734607 1.0stella2

=== debian/changelog ===
oem-firmware-rtl8821cu-1734607 (1.0stella2) xenial; urgency=medium

  *  add workaround by creating links for firmware (#1783463) 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Aug 2018 13:08:55 +0800

oem-firmware-rtl8821cu-1734607 (1.0stella1) xenial; urgency=medium

  * rtl8821cu firmware didn't catch the schedule to linux-firmware.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 19 Jan 2018 16:00:43 +0800
