=== debian/control ===
Source: oem-firmware-rtl8821cu-1734607
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: git+ssh://git.launchpad.net/~stella-team/columbia/+git/oem-firmware-rtl8821cu-1734607

Package: oem-firmware-rtl8821cu-1734607
Architecture: all
Depends: ${misc:Depends}
Description: Firmware for rtl8821cu
 With this firmware and control file, you can use rtl8821cu device normally.
